Bug 99305 - Red Hat can not be Intalled
Summary: Red Hat can not be Intalled
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-17 11:52 UTC by Ahmed
Modified: 2007-03-27 04:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-16 01:02:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ahmed 2003-07-17 11:52:14 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2003-07-24 22:43:14 UTC
Could you provide details on the problem you see?

Comment 2 Jeremy Katz 2003-10-16 01:02:54 UTC
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report


Note You need to log in before you can comment on or make changes to this bug.